/* 
   Localizable.strings for 日本語
   traceWrite

   Created by 今井 彰彦 on 2011/12/05
   Copyright 2011 AIG-Soft. All rights reserved.
*/
/* システムで利用；変更不可 */
"SERVICENAME" = "AIG-MAILS"; /* KeyChain共用化のための認識名:共用するアプリは全て同じにすること */
"LOCAL" = "J";	/* ローカライズをソフト的に識別するための文字列 */
"DATE" = "yyyy/MM/dd HH:mm:ss";
"ZSPC"  = "　";		/* 表示&PDF専用 */
"ZSPC1" = "　";		/* 全角スペースは大丈夫 */
"HSPC2" = "　";		/* 半角スペース2つ相当 */
"HSPC4" = "　　";	/* 半角スペース4つ相当 */
/* 設定値文字列化時の長さ調整値(文字数)；実際に表示してみて決めること */
"MAXLENGTH" = "8";
"MAXLENGTHF" = "128.0";
/* */
/* 以下traceWrite用 */
"RETURN" = "戻る";
"NONE" = "なし";
/* RootViewController */
"ACTION" = "操作";
"TEHONPRINT" = "手本印刷";
"TEGAKIPRINT" = "手書き印刷";
"TEHON" = "手本";
"TEGAKI" = "手書き";
"MAIL" = "手書きメール送信";
"CANCEL" = "中止";
"PROGRAM_NAME" = "手習い君";
"FIRST_LAUNCH" = "初回起動";
"FIRST_MESSAGE" = "この度は「手習い君」をお買い上げいただき、誠に有難うございます。";
"CLEAR_ALL" = "手書き内容を消去しますか？";
"FONTCHANGE" = "フォントを変更しますか？";
"FONTCHANGE_MESSAGE" = "フォントを変更すると、手書きとずれることがあります。";
"TEHONCHANGE" = "手本を変更しますか？";
"TEHONCHANGE_MESSAGE" = "手本を変更すると、手書きも消されます。";
"BODY_PDF"= "データはPDFファイルで添付されています。";
"BODY_JPEG"= "データはJPEGファイルで添付されています。";
/* Help */
"HELPTITLE" = "説明";
"SUPPORT" = "サポートHPを開きますか？";
"LINK" = "http://www.asahi-net.or.jp/~YY8A-IMI/ipad/traceWrite/index.html";
"NO" = "いいえ";
"YES" = "はい";
"CLOSE"="閉じる";
/* Gensho */
"GENSHOTITLE" = "手本";
/* SetupViewController/Setup */
"SETUP"   = "設定";
"GENERAL" = "全般設定";
"SAVE" = "保存";
"ON"  = "オン";
"OFF" = "オフ";
"FONT" = "フォント";
"FONTSIZE" = "フォントサイズ";
"SIZE" = "現在のサイズ";
"FONTSELECT" = "フォント選択";
"DEFAULT" = "標準";
/* ローカライズできるフォント名は変換する */
"Hiragino Mincho ProN" = "ヒラギノ明朝";
"Hiragino Kaku Gothic ProN" = "ヒラギノ角ゴシック";
"Heiti K"  = "黒体";
"Heiti SC" = "黒体-簡";
"Heiti TC" = "黒体-繁";
"IPAGothic" = "IPAゴシック";
"IPAMincho" = "IPA明朝";
"IPAPGothic" = "IPA Pゴシック";
"IPAPMincho" = "IPA P明朝";
"IPAexGothic" = "IPA exゴシック";
"IPAexMincho" = "IPA ex明朝";
"MigMix 1M"="MigMixフォント 1m";
"MigMix 2M"="MigMixフォント 2m";
"MigMix 1P"="MigMixフォント 1p";
"MigMix 2P"="MigMixフォント 2p";
"Migu 1M"="Miguフォント 1m";
"Migu 2M"="Miguフォント 2m";
"Migu 1P"="Miguフォント 1p";
"Migu 1C"="Miguフォント 1c";
"ApSanskrit"="梵字";
/* Bunsho */
"TATE" = "縦";
"YOKO" = "横";